Bug 150980 - wb6 ch1 online exercise
wb6 ch1 online exercise
Status: ON_QA
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-13 07:15 EST by Tomasz Chilinski
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Chilinski 2005-03-13 07:15:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
Grade script error. Fix proposition:

--- network_netinterface.script.orig    2005-03-13 13:09:26.000000000 +0100
+++ network_netinterface.script 2005-03-13 13:08:54.000000000 +0100
@@ -11,6 +11,8 @@
 nc = rha.script.object.NetConfig()
 print nc.to_string()

+nc["interfaces"]["!eth0:102"] = {}
+
 addr101 = merge_ipaddr_from_interface("10.217", "eth0", nc)
 addr102 = merge_ipaddr_from_interface("10.218", "eth0", nc)



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
trivial

Additional info:
Comment 1 Bowe Strickland 2005-03-18 12:04:46 EST
I think the problem this addresses is resolved by a recent change w/in library,
rather than piecemeal fix. 

Please confirm with upcoming release... --boew

Note You need to log in before you can comment on or make changes to this bug.